<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.FlowPane?>
<?import javafx.scene.text.Font?>

<BorderPane fx:id="mainContainer" style="-fx-border-color: transparent; -fx-border-width: 5;" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="catering.MenuListController">
    <center>
    <BorderPane fx:id="menuListPane">
        <center>
            <ListView fx:id="menuList">
            </ListView>
        </center>
        <bottom>
            <FlowPane alignment="TOP_CENTER" columnHalignment="CENTER" hgap="5" style="-fx-border-color: transparent; -fx-border-width: 5 0 0 0;">
               <Button mnemonicParsing="false" onAction="#goHomeAction" text="← Home">
                  <FlowPane.margin>
                     <Insets right="50.0" />
                  </FlowPane.margin>
               </Button>
                <Button onAction="#newMenuAction" text="Nuovo" />
                <Button fx:id="copyMenuButton" disable="true" onAction="#copyMenuAction" text="Copia" />
                <Button fx:id="editMenuButton" disable="true" onAction="#editMenuAction" text="Modifica" />
                <Button fx:id="deleteMenuButton" disable="true" onAction="#deleteMenuAction" text="Elimina" />
            </FlowPane>
        </bottom>
   <top>
      <Label text="Menu disponbili" BorderPane.alignment="CENTER">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
   </top>
    </BorderPane>
    </center>
    </BorderPane>
